<div id="main">
	<%= render 'layouts/header' %>

	<section id="intro">
		<div class="container group">
			<div class="splash col-l-7">
				<% @splashImgs.each do |img| %>
					<img src="<%= img.image.url(:original) %>" alt="Previous work">
				<% end %>
			</div>

			<div class="intro-text col-l-5">
				<h1>The Best Cakes.</h1>
				<p>Yummy. Tasty. Healthy.</p>
				<p class="order">
					<a target="_blank" href="mailto:histocakesandcatering@yahoomail.com?subject=MyOrder">order now</a>
				</p>
				<p class="tag">Join tons of people who depend on us to give them the best treat.</p>
			</div>
		</div>
	</section>
</div>

<section id="sec-content">
	<div class="container group">
		<h2 class="offset1 center">About the Company</h2>

		<div class="col-l-5">
			<p>Histo Cakes and Catering is a multifaceted catering outfit, out to delight our customers with mouth watering tasty recipes both in cakes and delicious meals, at customer friendly prices.</p>
		</div>
		<div class="about col-l-7">
			<p>Our aim is to satisfy our customers with services ranging from the appetizer, to the meal, the desert, cakes and decoration to commemorate your event. Hence, we're an all in one outfit to cater for your event.</p>
		</div>

	</div>
</section>

<section id="recent-work">
	<div class="container group">
		<h2 class="offset1 center">Recent Work</h2>

		<div class="gallery col-l-12">
			<% @latestImgs.each do |img, index| %>
				<div class="gall-img">
					<a href="<%= img.image.url(:original) %>">
						<img src="<%= img.image.url(:original) %>" alt="Previous work">
					</a>
				</div>
			<% end %>
		</div>
		<p class="view-more center"><a href="/gallery">View more</a></p>
	</div>
</section>

<%= render 'layouts/footer' %>
